body{


	background-image: url(../images/bg.png);
	background-repeat: no-repeat;
	background-position: center top; 
	background-color: #09346e;
	margin: 6px;

}



.clear {
    clear: both;
}

.left {
    float: left;
}

@font-face {

    font-family: 'roboto_condensedregular';

    src: url('robotocondensed-regular-webfont.eot');

    src: url('robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('robotocondensed-regular-webfont.woff') format('woff'),
    url('robotocondensed-regular-webfont.ttf') format('truetype'),
    url('robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'rockwellregular';

    src: url('rock-webfont.eot');

    src: url('rock-webfont.eot?#iefix') format('embedded-opentype'),
    url('rock-webfont.woff') format('woff'),
    url('rock-webfont.ttf') format('truetype'),
    url('rock-webfont.svg#rockwellregular') format('svg');

    font-weight: normal;

    font-style: normal;

}

h1 {
    font: normal 18px 'rockwellregular';
    color: #434343;
    margin: 0px;
    padding: 0px;
    line-height: normal;
    text-transform: uppercase;
    line-height: normal;
}

h1 span {
    color: #a89d4f;
}

h2 {
    font: normal 18px 'rockwellregular';
    color: #434343;
    margin: 0px;
    padding: 0px 0px 15px 0px;
    line-height: normal;
    text-transform: uppercase;
    line-height: normal;
}

h2 span {
    color: #a89d4f;
}

h3 {
    font: normal 14px 'rockwellregular';
    color: #434343;
    margin: 0px;
    padding: 0px 0px 12px 0px;
    line-height: normal;
    text-transform: uppercase;
    line-height: normal;
}

p, li {
    font: normal 12px Georgia, "Times New Roman", Times, serif;
    color: #3e3d3d;
    margin: 0px;
    padding: 0px 0px 13px 0px;
    line-height: 21px;
}

p a {
    /*color:#a89d4f;*/
    color: #5E5204;
    text-decoration: underline;
}


.terms_sec ul li{color: #3e3d3d;font: 12px/21px Georgia,"Times New Roman",Times,serif;margin: 0;}







.text{
	color        : #000;
	font-family  : Verdana, Arial, Helvetica, sans-serif;
	font-size    : 11px;
	line-height  : normal;

}
.formtext{
	width: 100px;
    /*float: left;*/
    /*text-align: right;*/
    margin-right: 25px;
    font: normal 12px Georgia, "Times New Roman", Times, serif;
    color: #3e3d3d;


}
.textwh{	
	margin			: 0;
	padding			: 0;
	list-style-type : none;
	font			: 10px Verdana;
	color			: white;
}

.menutextwh{	
	margin			: 0;
	padding			: 0;
	list-style-type : none;
	font			: 12px Verdana bold;
	color			: white;
	border-bottom	: 1px solid #778;
	padding-top		: 5px;	
	padding-bottom	: 5px;
}
.footertext{
	color        : #ffffff;
	font-family  : Verdana, Arial, Helvetica, sans-serif;
	font-size    : 11px;
	line-height  : normal;
}

.title{
	color        : #000;
	font-family  : Verdana, Arial, Helvetica, sans-serif;
	font-size    : 18px;
}

.header{
	font-family     : Arial, Helvetica, sans-serif;
	font-size       : 22px;
	letter-spacing  : 3pt;
	line-height     : 22px;
	vertical-align  : baseline;
}
.headerwh{
	font-family     : Arial, Helvetica, sans-serif;
	font-size       : 21px;
	letter-spacing  : 1pt;
	line-height     : 21px;
	vertical-align	:middle;
	color        	: #ffffff;
	padding-top		 : 20px;
	padding-bottom		 : 20px;
}
.dropdownmenu{
	border-right      : #34487E 1px solid;
	border-left       : #34487E 1px solid;
	border-top        : #34487E 1px solid;
	border-bottom     : #34487E 1px solid;
	padding			  : 1px;
	font-size         : 8.5pt;
	color             : #000000;	
	background-color  : #ffffff;	
	font-family       :Verdana, Arial, Helvetica, sans-serif;
	
}
.loginInput{

    height: 33px;
   
    background-color: #f4f4f4;
    border: 1px solid #dcdcdc;
    
    padding: 0px 5px;
    margin: 0px 0px 6px 0px;
    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;

    behavior: url(PIE.htc);
    line-height: 33px;
}
.loginTextArea{		
	border-right      : #34487E 1px solid;
	border-left       : #34487E 1px solid;
	border-top        : #34487E 1px solid;	
	border-bottom     : #34487E 1px solid; text-align:left;
	padding           : 1px;	
	color             : #000000;
	background-color  : #ffffff;	
	font-size         : 8.5pt;
	font-family       : Verdana, Arial, Helvetica, sans-serif; 
text-align:left;
}
.loginButton{
	background-color    :#a89d4f;
	font: normal 14px 'rockwellregular';
	text-transform:uppercase;
	border:hidden;
	width:200px;
	
color: #ffffff;
margin: 0px;
line-height: 36px;
}
/* table style */

.content{
	width   		:960px;
	 
	padding 		: 0px 0px 0px 0px;
	
}
.imgcontent{	
	padding-left : 20px;
	padding-right: 20px;	
/*	background-image: url(../images/tower3.gif) ;  */
	
 	background-position: top right;
  	background-repeat: no-repeat;

}
.row{
	border:1px solid #cccccc;
}

.heading {
	padding          : 2px 0px 2px 3px;
	text-align       : left;
	font-size        : 11px;
	border-top       : 1px solid #666666;
	border-right     : 1px solid #666666;
	background-color : #cedebd;
}

.contentTable{	
	border  :1px solid #000000; 
	padding : 0px 0px 0px 0px;
	width   : 510px;
}

.contentText{
	color		:#000;
	font-family	: Arial, Helvetica, sans-serif;
	font-size	: 11px;
	line-height	: normal;
}

.class1 A:link {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;}
.class1 A:visited {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;}
.class1 A:active {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;}
.class1 A:hover {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;}
	
	
#popitmenu{
	position: absolute;
	background-color: white;
	border:1px solid black;
	font: normal 12px Verdana;
	line-height: 18px;
	z-index:110;
	
}

#popitmenu a{
	text-decoration: none;
	padding-left: 6px;
	color: black;
	display: block;	
}

#popitmenu a:hover{ /*hover background color*/
	background-color: #CCFF9D;		
}

#flash {z-index:50}

.link{
	color: #fae111;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 11px;
	text-decoration: none;
}
a:visited {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 11px;
	text-decoration: none;
}
a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 11px;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0066FF;
	font-size: 11px;
	text-decoration: underline;
}
a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 11px;
	text-decoration: none;
}




/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 13px Verdana;
width: 180px; /* Main Menu Item widths */

}
 
.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;
border-top: 1px solid #778;
border-bottom: 1px solid #778;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #1a1160; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
background-color: black;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 180px; /*Sub Menu Items width */
top: 0;
/*visibility: hidden;*/
border-top: 1px solid #778;
}


#simplegallery1 .gallerydesctext{ //CSS for description DIV of Example 1 (if defined)
text-align: left;
padding: 2px 5px;
}
 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */

#footer {
    width: 100%;
    background-color: #a89d4f;
    padding: 24px 0px 42px 0px;
}

#footer_nav ul {
    margin: 0px;
    padding: 0px;
    text-align: center;
    list-style: none;
}

#footer_nav ul li {
    margin: 0px;
    padding: 0px;
    display: inline-block;
    background: url(../images/sep.jpg) no-repeat left 5px;
}

#footer_nav ul li a {
    margin: 0px 7px 0px 11px;
    padding: 0px;
    display: inline-block;
    font: normal 12px Georgia, "Times New Roman", Times, serif;
    color: #ffffff;
}

#footer_nav ul li:first-child {
    background-image: none;
}

#footer p {
    font: normal 12px Georgia, "Times New Roman", Times, serif;
    color: #d4cc93;
    margin: 0px;
    padding: 11px 0px 0px 0px;
    text-align: center;
}

#footer p span {
    font-weight: bold;
    color: #fffce6;
}

.selectbox {
    /*width:311px;*/
    width: 75.30%;
    height: 33px;
    float: left;
    background-color: #f4f4f4;
    border: 1px solid #dcdcdc;
    position: relative;
    padding: 5px 5px;
    margin: 0px 0px 6px 0px;
    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;

    behavior: url(PIE.htc);
    text-align: right;
    line-height: 33px;
}

ul.list1 {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

ul.list1 li {
    margin: 0px;
    padding: 8px 0px;
    font: bold 12px Georgia, "Times New Roman", Times, serif;
    color: #a89d4f;
    border-top: 1px dotted #3e3d3d;
    line-height: 18px;
}

ul.list1 li:first-child {
    border-top: none;
}

.errorlogin {
    color: #dd0000;
}

ul.list3 {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

ul.list3 li:first-child {
    border-top: none;
}

ul.list3 li {
    margin: 0px;
    padding: 8px 23px;
    font: bold 12px Georgia, "Times New Roman", Times, serif;
    color: #064F7E;
    / / border-top: 1px dotted #3e3d3d;
    line-height: 18px;
}

ul.list3 li a {
    color: #064F7E;
}

ul.list3 li span {
    margin-right: 1%;
}

